.breadcrumbs{
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}
.breadcrumbs .breadcrumb{
    font-size: var(--main_text_font_size);
    color: var(--primaryColor);
    white-space: nowrap;
}
.breadcrumbs .breadcrumb:not(.first):before{
    content: "/";
    margin: 0 5px 0 0;
}
@media screen and (max-width:1400px){
    .breadcrumbs{
        padding: 0 20px;
    }
}
@media screen and (max-width:1000px){
    .breadcrumbs .breadcrumb{
        font-size: 1rem;
    }
}